/*
Theme Name: F8-Remixed
Theme URI: http://graphpaperpress.com
Description: A child theme for Modularity
Author: Thad Allender
Author URI: http://thadallender.com
Template: modularity
Version: 2.0
License:  All Rights Reserved
*/
	
@import url("../modularity/style.css");

body {color:#000;background: #ffffff}
.container-inner {width:950px; margin:0 auto;padding:0}
.container {margin:10px auto;}
h1 {color:#666666;
}

h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,p,li a {color:#000}
a {color:#428ce7;text-decoration:none;}
a:hover, a:focus {color:#000;}
img {
	max-width: 100%;
	height: auto;
}
/* Masthead */
#masthead {border-top:5px solid #dddddd;float:none;margin:0}
#masthead h4, #masthead span {margin: 0; padding:0; line-height:2em }
#masthead h4 {font-weight: bold; text-transform: uppercase; float: left}
#masthead h4 a { color: #000; text-decoration: none; }
#masthead span.description { position:relative; top:0;font-weight: normal; color: #000; text-transform: uppercase; font-size: 17px; padding: .35em 3em;}


.static-image-wrapper { background: #000; position: relative; width:950px;  overflow:hidden;}
.static-image-wrapper img {width: 950px;}
.static-image-wrapper .title-overlay {background: #000; background:rgba(0,0,0,0.5); padding:10px; top: 10px; right: 10px; display: block; height: auto; position: absolute; width: 290px; z-index: 101; /* opacity - move to sep. stylesheet *//* filter: alpha(opacity=50); -moz-opacity: .50; opacity:.50; */ }
.static-image-wrapper .title-overlay h2 {text-transform:uppercase;border-bottom:1px solid #fff;}
.static-image-wrapper .title-overlay h2 a { color: #fff; text-decoration: none;}
.static-image-wrapper .title-overlay h2 a:hover {color:#666;}
.static-image-wrapper .title-overlay p {text-transform:none;color:#fff;}
.static-image-wrapper .title-overlay p a {color:#fff;}
.static-image-wrapper .title-overlay .postmetadata {color:#666;}
.static-image-wrapper .title-overlay .postmetadata a {color:#666;}

.postmetadata {background:#111;border-top:1px solid #444;border-bottom:1px solid #444;padding:1em;color:#999; -moz-border-radius: 0;-khtml-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;}
.postmetadata a {color:#fff;}
.postmetadata a:hover {color:#fff; text-decoration:underline}

.prev a, .next a {background-color:#000;color:#eee;text-decoration:none;padding:4px 10px 6px 10px; font-size:14px;display:block;}
.byline {font-size:11px;margin:0;color:#444}
.byline a {color:#444}
.byline a:hover {color:#000;text-decoration:underline;}
hr {background:#444}
div.colborder {border-right:1px solid #000;}
h3.sub,h2.sub {border-bottom:1px solid #000;color:#000}
#sidebar h6{margin-top:10px}
#sidebar ul li a,ul.txt li{border-bottom:1px solid #000;background:none;}
#sidebar ul li a:hover,ul.txt li:hover{color:#fff;background: #111;}
#sidebar ul li a,ul.txt li{color:#333;}
#sidebar a:hover {color:#000}
#footer a:hover {color:#fff}
#footer-wrap {background:#000;border-top:1px solid #dddddd;}
.home #footer-wrap {border-top:none;}
#footer ul{list-style:none;margin:0;padding:0;border-top:1px solid #444}
#footer ul li a{color:#eee;height:1%;background:url(images/li.png) no-repeat  0;line-height:1.2em;border-bottom:1px solid #444;display:block;padding:6px 0 6px 8px;}
#footer ul li a:hover{color:#fff;background-position:1px 0.8em;background: #111 url(images/li-white.png) no-repeat 3px 10px;}
#footer ul li a span{color:#696455;}
#footer ul li.active a{cursor:default;color:white;}
#inside-wrap {margin:0 auto;padding:0;}
.pusher {text-align:right;background:#fff url(images/pusher.png) no-repeat bottom right;padding:4px 10px 0px 0px;font-size:11px}
.pusher a {color:#ccc;text-decoration:none}
.pusher a:hover {color:#fff;text-decoration:underline;cursor:pointer}
.mover {color:#000;}
.mover a .more {color:#000; text-decoration:none;}
.move a:hover {color:#ffffff;}
.feed {margin-left: 3px;padding: 0 0 0 19px;background: url(images/rss.png) no-repeat 0 50%;color:#eee;}

/* NAVIGATION */
#nav-wrap {height:46px;background:#d77926;margin:0 0 2em 0}
.home #nav-wrap {margin:1em 0;}
.sf-menu {margin:0;padding:0;display:block;position:relative;top:0;font-size:12px;width:950px;height:46px;float:none;clear:both}
.sf-menu li {margin-right:0; width:105px}
.sf-menu li a {padding:10px 60px 24px 12px;}
.sf-menu li.fb {padding: 4px 2px 3px 20px;}
.sf-menu li.fb a {padding: 0px; margin: 4px 0px; display:inline; margin-left:.5em;}
.sf-menu li a:hover {color:d #fff;}
.sf-menu li.sfHover ul {top:3.8em;}
.sf-menu li {border-right: 1px solid #ccc;margin-left:0}
.sf-menu li.right {border:none; float:left; position:absolute;top:10px; right:10px}
.sf-menu li li {border:none;}
.sf-menu li li li {border:none;}
.sf-menu a {padding:9px;text-decoration:none;}
.sf-menu #navNewsletterSignup a {padding-bottom:12px;}

/* BOXES */
.error, .notice, .success. .box {padding:.8em;margin-bottom:1em;border:1px solid #444;background:#000;color:#eee;border-bolor:#444}
.error a, .notice a, .success a, .box a {color:#fff;}
.welcomebox {padding:1.5em;margin-bottom:1.5em;background:#000;-moz-border-radius: 0;-khtml-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;}
.welcomebox h2 {color:#fff}
.welcomebox h3.sub {color:#bbb;border-bottom:1px solid #bbb;}

/* SLIDER */
.sliderGallery {}
.slider-item span.slider-title {width:302px}
.slider-item .attachment-thumbnail {width:310px}

/* PORTFOLIO THUMBNAILS */
.portfolio-image-wrapper {position: relative; margin: 0 0 6px 0;padding:0;}
.portfolio-image-wrapper h6.title-overlay {text-transform:uppercase;background: #000; padding:4px; top: 127px; left: 0;bottom: 0; height: 15px; width:302px; overflow:hidden; position: absolute; max-width: 302px; z-index: 101; /* opacity - move to sep. stylesheet */ filter: alpha(opacity=80); -moz-opacity: .80; opacity:.80; }
.portfolio-image-wrapper h6.title-overlay a { color: #ccc; text-decoration: none;}
.portfolio-image-wrapper h6.title-overlay a:hover {color:#fff;}
.portfolio-image-wrapper .category-overlay {font-size:.8em;background: #000; color:#515151;padding:2px; text-align:right;top: 0; right: 0;display: block; height: 16px; width:auto; overflow:hidden; position: absolute; max-width: 302px; z-index: 101; /* opacity - move to sep. stylesheet */ filter: alpha(opacity=50); -moz-opacity: .50; opacity:.50;}
.portfolio-image-wrapper .category-overlay a {color:#515151}
.portfolio-image-wrapper .category-overlay a:hover {color:#fff}
.thumbnail, .attachment-thumbnail {max-width:310px;margin:0 1.5em 1.5em 0;float:left}
.gallery-caption {font-style:italic;text-align:center}

/* CATEGORY SECTION */
#category-stack{margin:0 0 2em 0}
.byline {font-size:.9em;margin:0;color:#444}
.byline a {color:#bbb}
.more {margin:0 0 1em 0;background:#000}
.more ul{list-style:none;margin:0;padding:0;}
.more ul li a{color:#eee;height:1%;line-height:1.2em;border-bottom:1px solid #444;display:block;padding:6px 0 6px 8px;}
.more ul li a:hover{color:#fff;background-position:1px 0.8em;background: #111}
.more ul li a span{color:#696455;}
.more ul li.active a{cursor:default;color:white;}


#inside-wrap .welcomebox h2 {color:#fff;}
#sidebar h3 {margin:20px 0 5px 0;}
#sidebar-top {padding:15px 0;}

table.bordered-table td {border:1px solid #dddddd;}
#footer-wrap { background: transparent; }